@charset "utf-8";
body {
  position: relative;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
  font-size: 1.15em;
  line-height: 1.7;
  font-weight: 600;
}

img {
  width: 100%;
  height: auto;
}

iframe {
  width: 100%;
  height: 300px;
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
.mix-blend {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #333;
  mix-blend-mode: multiply;
  z-index: 30;
}

.switch-wrap {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 100;
}

.toppage-logo {
  position: fixed;
  top: -220px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 130px;
  height: auto;
  z-index: 111;
}

.switch-wrap p {
  color: #fff;
  margin-top: -50px;
  margin-bottom: 50px;
}

#dark-page input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
  display: none;
}

#dark-page label {
  width: 75px;
  height: 42px;
  background: #ccc;
  position: relative;
  display: inline-block;
  border-radius: 46px;
  transition: 0.4s;
  box-sizing: border-box;
}

#dark-page label:after {
  content: '';
  position: absolute;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  transition: 0.4s;
}

#dark-page input:checked+label {
  background-color: #4BD865;
}

#dark-page input:checked+label:after {
  left: 40px;
}

.toggle-switch {
  position: relative;
  width: 75px;
  height: 42px;
  margin: auto;
}

#dark-page .container {
  position: fixed;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.container img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.header {
  position: relative;
  z-index: 22;
}
.header__inner {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 23px 80px 23px 26px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header__inner {
    padding-top: 40px;
  }
}
.header__left {
  flex: 0 0 auto;
  width: 199px;
}
.header__right {
  flex: 0 0 auto;
}
.header__right nav.drawer-nav {
  background: transparent;
  width: auto;
  height: auto;
  position: static;
}
@media screen and (max-width: 768px) {
  .header__right nav.drawer-nav {
    width: 16.25rem;
    height: 100%;
    position: fixed;
    right: -16.25rem;
  }
}
.header__right nav.drawer-nav ul {
  display: flex;
}
.header__right nav.drawer-nav ul li {
  display: block;
  padding: 20px 15px;
}
.header__right nav.drawer-nav ul li a {
  position: relative;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  display: block;
  padding: 10px 0;
}
@media screen and (max-width: 830px) {
  .header__right nav.drawer-nav ul li a { font-size: 20px; }
}
.header__right nav.drawer-nav ul li a:before {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s;
  width: 0%;
  background: #fff;
}
.header__right nav.drawer-nav ul li a:hover:before {
  width: 100%;
}
.header__right nav.drawer-nav ul li a.is-current:before {
  width: 100%;
}
.header__right .drawer-hamburger {
  display: none;
  width: 38px;
  background: #ed604b;
  border-radius: 7px;
  top: 32px;
  right: 21px !important;
  padding: 15px 7.5px 25px;
}
@media screen and (max-width: 768px) {
  .header__right .drawer-hamburger {
    display: block;
  }
}
.header__right .drawer-hamburger .drawer-hamburger-icon, .header__right .drawer-hamburger .drawer-hamburger-icon:after, .header__right .drawer-hamburger .drawer-hamburger-icon:before {
  background-color: #fff;
}
.header__right .drawer-hamburger:hover {
  background-color: #ed604b;
}

.drawer-open nav.drawer-nav {
  width: 93.3vw;
  height: auto;
  padding: 11.3vw 10.6vw 10.6vw;
  border-bottom-left-radius: 5rem;
  background-color: #ed604b;
  display: block;
}
.drawer-open nav.drawer-nav ul {
  flex-wrap: wrap;
}
.drawer-open nav.drawer-nav ul li {
  width: 100%;
  margin-bottom: 4vw;
}
.drawer-open nav.drawer-nav ul li a {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
}
.drawer-open .drawer-hamburger {
  background-color: #fff;
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon, .drawer-open .drawer-hamburger .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger .drawer-hamburger-icon:before {
  background-color: #ed604b;
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon {
  background-color: #fff;
}
.drawer-open .drawer-hamburger:hover {
  background-color: #fff;
}
.page { 
  position: relative;
  z-index: 21;
}
.page .mv {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .page .mv {
    height: 100vh;
  }
}
.page .mv__inner {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .page .mv__inner {
    padding-bottom: 14.2vw;
  }
}
.page .mv__inner .mv__ttl {
  font-size: 42px;
  font-weight: 500;
  color: #fff;
  max-width: 363px;
  width: 100%;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  left: 60px;
}
@media screen and (max-width: 768px) {
  .page .mv__inner .mv__ttl {
    margin-bottom: 3vw;
    max-width: 34vw;
  }
}
.page .mv__inner .mv__ttl .border {
  position: relative;
  left: -20px;
  width: 100%;
}
.page .mv__inner .mv__ttl .border:before {
  content: "";
  display: block;
  border-bottom: 4px solid #ed604b;
  padding-top: 7px;
}

.page .mv__logo {
  position: absolute;
  top: 45px;
  right: 0;
  width: 790px;
}
@media screen and (max-width: 1300px) {
  .page .mv__logo {
    width: 60vw;
  }
}
@media screen and (max-width: 768px) {
  .page .mv__logo {
    width: 32.9vw;
    top: auto;
  }
}
.page .mv__logo img {
  display: block;
}
.page .recruit-mv {
  background-size: cover;
}
.page .recruit-mv .mv {
  height: 793px;
  background: url("../img/recruit-mv-bg.webp") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .page .recruit-mv .mv {
    height: 401px;
  }
}
@media screen and (max-width: 768px) {
  .page .recruit-mv .mv__inner {
    padding-bottom: 0;
  }
}

.video-box video {
  height: 80vh;
  width: 100%;
  object-fit: cover;
}

.header-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80vh;
  pointer-events: none;
}

.header-content img {
  width: 200px;
  margin: 5% 0 0 5%;
}

.catch-copy {
  width: auto;
  height: 20vh;
}

section {
  padding-top: 50px;
  padding-bottom: 30px;
}

section h2 {
  text-align: center;
}
.tokutyo { padding-top: 0; }
.tokutyo h2 img, .torikumi h2 img {
  width: 80vw;
  margin-bottom: 50px;
}

.mb-70 img {
  margin-bottom: 70px;
}

.torikumi {
  background-color: #f2f2f2;
  margin-top: -30px;
}

.torikumi p {
  margin-top: -20px;
  text-align: center;
  margin-bottom: 50px;
}

.mendan h2 img {
  width: 80vw;
  margin-bottom: 50px;
}

.interview h2 img, .job-offer h2 img, .recruitment h2 img {
  width: 90vw;
  margin-left: 5%;
  margin-bottom: 50px;
}
.interview {
  background-color: #eee;
  padding-bottom: 70px;
}

.jobs, .job-offer {
  background-color: #eee;
  margin-top: -70px;
  padding-bottom: 70px;
}

.interview-box {
  width: 95%;
  margin: 50px auto 70px;
}

.interview-box:last-child {
  margin: 50px auto 0;
}

.interview-box div {
  width: 95%;
  margin: 30px auto 0;
  
}
.link-youtube{
  background-color: #fff;
  border: 5px solid #c4302b;
  padding: 10px 10px;
  position: relative;
}
.youtube-sm img:hover{
  opacity: 0.8;
}
.youtube-logo{
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.youtube-logo img{
  height: 20px;
  width: auto;
  margin-left: 5px;
}
.interview-box div dl {
  margin: 50px 0;
  text-align: center;
  font-size: 1.3em;
}

.interview-box div dl dt {
  margin-bottom: 20px;
  line-height: 1.7;
}

.interview-box div dl dt::before {
  display: inline-block;
  width: 1em;
  height: 1em;
  content: "";
  background-image: url(../img/interveiw-h4-before.png);
  background-size: contain;
  vertical-align: middle;
}
.interview-box div dl dd{
  line-height: 1.7;
  font-size: 0.8em;
  text-align: left;
}

@media screen and (min-width:768px) {

  .interview-box div dl dt {
    font-size: 28px;
  }

  .interview-box div dl dd{
    font-size: 20px;
  }
}

.welfare h2, .jobs h2, .training h2, .message h2 {
  text-align: left;
}

.welfare h2 img, .jobs h2 img, .training h2 img, .message h2 img {
  width: 75vw;
  margin-left: 5vw;
  margin-bottom: 50px;
}

.welfare p, .training p {
  margin-left: 5vw;
  margin-bottom: 50px;
  margin-top: -20px;
  padding-right: 5vw;
}

.w-90 {
  width: 90%;
  margin: 0 auto;
}

.welfare-box h3 {
  margin-bottom: 50px;
}

.jobs-video {
  width: 90%;
  height: auto;
  margin: 0 5% 50px;
}

.job-offer-p {
  background-image: url(../img/38.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 5% 70PX;
}

.job-offer {
  padding-bottom: 0;
}

.arrow {
  margin: 30px 0 20px;
  display: flex;
  justify-content: center;
}

.arrow img {
  width: 30px;
  height: auto;
}
.message .link-youtube{
  margin-bottom: 50px;
}

.message .link-youtube video {
  width: 100%;
}

/****************
  add
****************/

.add {
  background-color: #FFD8D0;
}

.add2 {
  background-color: #FFFFD0;
}

.add h2 img, .add2 h2 img {
  padding-bottom: 40px;
}

.add h2 img, .add2 h2 img {
  width: 80vw;
}

.add h3 , .add2 h3 {
  padding: 50px 0;
}

.add h3 img, .add2 h3 img {
  margin: 0;
}

.add-link img{
  padding: 0 10%;
  margin-bottom: 100px;
  animation: yurayura 2s infinite;
}

@keyframes yurayura {
  0% {
    transform: translate(0,0px);
    }

  50% {
    transform: translate(0,-15px)
    }
  
  100% {
    transform:  translate(0,0px);
  }
}

@media screen and (min-width:768px) {
  .add h2 img, .add2 h2 img {
    width: 400px;
  } 
}


.contact {
  background-color: #ffc891;
  margin-top: -70px;
}

.contact h2 {
  margin: 30px auto;
  font-size: 1.7em;
  font-weight: bold;
}

.tel-btn, .form-btn {
  display: flex;
  justify-content: center;
}

.form-btn {
  padding: 30px 0px 20px;
}

.tel-btn a, .form-btn a {
  position: relative;
  font-family: sans-serif;
  font-weight: bold;
  padding: 15px 40px;
  border-radius: 200px;
  font-size: 1.4em;
  color: #fff;
  display: block;
  text-shadow: 1px 1px 0px rgb(0, 0, 0, 0.3);
  box-shadow: 0 5px 0 rgb(0, 0, 0, 0.3);
}

.tel-btn a {
  background-color: #00a41a;
}

.form-btn a {
  background-color: #e35132;
}

.tel-btn a i {
  margin-right: 10px;
}

.tel-btn a:hover {
  background-color: #e35132;
  box-shadow: 0 0px 0 rgb(0, 0, 0, 0.3);
  animation-play-state: paused;
  top: 3px;
}

.form-btn a:hover {
  background-color: #00a41a;
  box-shadow: 0 0px 0 rgb(0, 0, 0, 0.3);
  animation-play-state: paused;
  top: 3px;
}

.contact p {
  text-align: center;
  margin-top: 20px;
}

.contact h3 {
  text-align: center;
  margin-top: 50px;
  line-height: 1.5;
  font-weight: bold;
  font-size: 1.5em;
}

.formrun {
  width: 90%;
  margin: 30px auto;
}

.formrun dl {
  display: block;
  margin-bottom: 20px;
}

.formrun dl dt {
  font-size: 1.2em;
  margin-bottom: 10px;
}

.must {
  background-color: #e35132;
  font-size: 0.6em;
  padding: 2px 5px;
  color: #fff;
  font-weight: normal;
  border-radius: 3px;
}

.formrun dl dd input, .formrun dl dd textarea {
  width: 100%;
  background-color: #fff;
  padding: 10px 7px;
  border-radius: 3px;
  margin-bottom: 5px;
}

.formrun dl dd span {
  font-size: 0.8em;
}

.btn-center {
  display: flex;
  justify-content: center;
}

.confirmation-btn {
  display: block;
  background-color: #aaa;
  color: #fff;
  padding: 20px 50px;
}

.confirmation-btn:hover {
  background-color: #00a41a;
}

.thank-box {
  margin: 50px 0;
}

.thank-box h3 {
  text-align: center;
  font-size: 2em;
  line-height: 1.5;
  margin-bottom: 30px;
  border-bottom: 5px solid #e35132;
  display: inline;
  padding-bottom: 5px;
}

.map iframe {
  width: 100%;
  height: 250px;
}

footer {
  background-color: #707070;
  color: #fff;
  padding-bottom: 50px;
}

.footer-logo {
  display: flex;
  justify-content: center;
}

.footer-logo img {
  width: 30%;
  height: auto;
  margin: 20px 0 20px;
}

footer p {
  text-align: center;
  font-size: 1.6em;
}

.footer-address h3 {
  margin-top: 30px;
  text-align: center;
  font-size: 2.15em;
  vertical-align: middle;
}

.footer-address h3 span {
  font-size: 0.5em;
  vertical-align: middle;
}

address {
  width: 80%;
  margin: 20px auto 0;
  font-size: 1.1em;
}

.copy-right {
  font-size: 0.8em;
  margin-top: 30px;
}

@media screen and (max-width:767px) {
  .sm-none {
    display: none;
  }
}

@media screen and (min-width:768px) {
  .pc-bgi {
    position: absolute;
    z-index: 1;
    background-image: url(../img/bg-img.jpg);
    background-repeat: repeat-y;
    width: 100%;
    height: 100%;
    background-size: 100%;
    border-left: 30px #ca4829 solid;
    border-right: 30px #ca4829 solid;
  }
  .pc-bgi img {
    position: fixed;
  }
  .pc-bgi-1,.pc-bgi-2,.pc-bgi-3,.pc-bgi-4,.pc-bgi-5,.pc-bgi-6 {
    visibility: hidden;
  }
  .pc-bgi-1 {
    width: 200px;
    top: 10px;
    left: 50px;
  }
  .pc-bgi-2 {
    width: 200px;
    bottom: 150px;
    left: 50px;
  }
  .pc-bgi-3 {
    width: 200px;
    bottom: 30px;
    left: 50px;
  }
  .pc-bgi-4 {
    width: 200px;
    bottom: 480px;
    right: 50px;
  }
  .pc-bgi-5 {
    width: 170px;
    bottom: 350px;
    right: 50px;
  }
  .pc-bgi-6 {
    width: 130px;
    bottom: 50px;
    right: 70px;
  }
  .pc-none {
    display: none;
  }
  .pc-index img {
    height: 100vh;
    width: auto;
  }
  .container {
    z-index: 20;
    position: relative;
    background-color: #fff;
    width: 600px;
  }
  footer {
    width: 600px;
    margin: 0 auto;
  }
  .video-box video {
    width: 600px;
    height: 75vh;
    object-fit: cover;
  }
  .header-content {
    width: 600px;
    height: 75vh;
    margin: 0 auto;
  }
  .tokutyo h2 img, .torikumi h2 img, .interview h2 img, .welfare h2 img, .jobs h2 img, .job-offer h2 img, .recruitment h2 img, .training h2 img, .message h2 img, .mendan h2 img {
    width: auto;
  }
  .torikumi p {
    font-size: 1.8em;
  }
  .welfare h2 img, .jobs h2 img, .training h2 img, .message h2 img {
    margin-left: 40px;
  }
  .welfare p, .training p {
    margin-left: 40px;
    padding-right: 40px;
  }
  .map iframe {
    height: 350px;
  }
  .footer-logo img {
    width: 150px;
  }
  address {
    width: 270px;
  }
}

.cursor-stalker {
  pointer-events: none;
  border-radius: 50%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  background: #ed604b;
  opacity: 0.8;
  z-index: 1000;
  transition: transform ease 0.1s;
  mix-blend-mode: color-dodge;
}
.cursor-stalker.is-active {
    transform: scale(2);
}